Quikrbox - Api issues - Bug #9087

delivery boy --> accept --> pickup Return --> Click here to delivered Return --> after delivered no any
notification goes to store

01/09/2024 01:06 PM - Mohd Irfan

Status: Resolved Start date: 01/09/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
After the Delivered Return, No notification comes to the store after the successfully delivered return items

See attached screenshot:
History

#1 - 01/09/2024 01:07 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#2 - 01/15/2024 04:23 PM - olatayo John

- Status changed from New to Resolved
